Subject: 13/6 TVE-1 22:00 El guardaespaldas
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 08 Jun 2001 10:53:43 +0200

Una de las obras maestras de la comedia contemporánea con un guión 
inexplicablemente escrito por el estupendo Lawrence Kasdan. Su grandioso 
éxito resulta incomprensible, ya que se trata de una película soporífera, 
relamida y risible.
Kevin Costner sigue sin superar la decadencia de su carrera y Whitney 
Huston como actriz pone de los nervios, como cantante tiene técnica pero no 
dulzura, ni seducción, ni magia, ni encanto...ni na de na